h1 {
  font-weight: 800;
  display: inline-block;
  padding-bottom: 5px;
  position: relative;
}
.dot {
  height: 100%;
  width: 80%;
  background-color: #bbb;
  border-radius: 50%;
  
  text-align: center;
  
  vertical-align: middle;
  
   display: flex; /* or inline-flex */
  align-items: center; 
  justify-content: center;
}


h1:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 3px solid #0275d8;
}
.column {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
	.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}





input[type="button"], input[type="submit"] { 
   border-radius:6px;
} 
	.column {
  float: left;
  width: 50%;}

.containerT {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  color:#7f8c8d;;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.containerT input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}/* On mouse-over, add a grey background color */
.containerT:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerT input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerT input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerT .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}



@media only screen and (max-width: 767px) {

	body{
	background:white;
		
		max-width:100vw; 
		max-height: 100vh;
		padding:0px;
		margin:0px;
		
	}
	
	
	#DivIron
	{
		
		z-index:99;
	}
	
		body { margin: 0; padding: 0; }
	#map { position: absolute; top: 0; bottom: 0; width: 100%; }

	#MainDiv{
		

	}
	.avatar {
  vertical-align: middle;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
		
		
		.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}	
	
	#LandingDiv
	{
				background-image: url("../images/Home_kitchen.jpg"); 
		min-width:100vw; 
		min-height: 98vh;
		background-repeat: no-repeat;
		background-size: contain;
		 background-size: 100vw 100vh;
		position: absolute;
		top: 0;
		bottom: 0;
		
	}
	
	
	

	#DivTop
	{
		min-width:100vw; 
		min-height:70vh;
		
		
	}
	
	#DivBottom
	{
		min-width:100vw; 
		min-height: 20vh;
		align-items: center;
		justify-content: center;
	}
	
	#DivBottom .btn
	{
		
		min-width:50vh;
		margin-bottom:0.2vh;
	}


	/*
#DivServices{
	padding-left:1vw;
	padding-right:1vw;
}*/

.card
{
	margin-top:2vh;
}
	
	.pgs{font-family:verdana;
color:#7f8c8d;
font-weight: bold;}
	
.house
	{
		background-color:#1abc9c;
 background-image:url("images/cleaning-services.jpg");
	   width:100%;
	   
	}
	#calc
	{
	   width:100%; 
	   background:#2980b9;
	   font-size:14pt;
	   border-color:#2980b9;
	   color:white;
	   border-radius:12px;
	}
	
#example1 {

padding-top:0px;
 background:#2980b9;

}
.btns
{
    width:50%;
   color: #2980b9;
   border-radius:12px;
   float:left;
}
	.labels{font:2px ,sans-serif;}	
	.usr{
	    width:100%;
	float:left;
	text-align:center;
	    border-radius:12px;
	    
	}	
	
	.rightDivs{
	   
	    
	    
	}
	.c{
	   
	    margin-bottom:2%;
	    padding-left:0px;padding-right:0px;
	
	}


</style>
<style>
			@media only screen and (max-width: 767px) {

.pgs{font-family:verdana;
color:#7f8c8d;
font-weight: bold;}
	
.house
	{
		background-color:#1abc9c;
 background-image:url("images/cleaning-services.jpg");
	   width:100%;
	   
	}
	#calc
	{
	   width:100%; 
	   background:#2980b9;
	   font-size:14pt;
	   border-color:#2980b9;
	   color:white;
	   border-radius:12px;
	}
	
input[type="button"], input[type="submit"] { 
   border-radius:6px;
} 
	.column {
  float: left;
  width: 50%;}

.containerT {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  color:#7f8c8d;;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.containerT input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}/* On mouse-over, add a grey background color */
.containerT:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerT input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerT input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerT .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

#example1 {

padding-top:0px;
 background:#2980b9;

}
.btns
{
    width:50%;
   color: #2980b9;
   border-radius:12px;
   float:left;
}
	.labels{font:2px ,sans-serif;}	
	.usr{
	    width:100%;
	float:left;
	text-align:center;
	    border-radius:12px;
	    
	}	
	
	.rightDivs{
	   
	    
	    
	}
	.c{
	   
	    margin-bottom:2%;
	    padding-left:0px;padding-right:0px;
	
	}
	
	
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}


	
}
.round1 {
    margin-left:10vw;
	display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #222;    
    color: #FFF;
    text-align: center;  
}
.round1.hollow {
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #FFF;    
    color: #222;
    text-align: center;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
}

.round1.round-lg {
    height: 40px;
    width: 40px;
    line-height: 40px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 1.5em;
}
.round1.round-lg {
    height: 40px;
    width: 40px;
    line-height: 40px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 1.5em;
	color: #0275d8 !important;
}

.round1.blue {
    background-color: white;
}

.round1.hollow.blue {
    color: #0275d8;
    background-color: #FFF;    
    -webkit-box-shadow: 0px 0px 0px 3px #3EA6CE;
    -moz-box-shadow: 0px 0px 0px 3px #3EA6CE;
    box-shadow: 0px 0px 0px 3px #3EA6CE;
	font-weight:bold;
}
.avatar {
  vertical-align: middle;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
		
		
		.tab {
  overflow: hidden;
  /*border: 1px solid #ccc;*/
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
  color:#0275d8;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
 /* background-color: #ccc;*/
 border-bottom:1px solid black;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
 /* border: 1px solid #ccc;*/
  border-top: none;
}		
#btnbooks {
  
 
  color: black;
  padding: 12px 16px;
  font-family:arial;

}
#AndaniDotMenu {margin: 0;padding:0px}

                    #AndaniDotMenu  .header{
                        width: 100%;
         
                    }

                    #AndaniDotMenu  .showLeft{
                        /*background-color: #0d77b6 !important;
                        border:1px solid #0d77b6 !important;*/
                        text-shadow: none !important;
                        color:#fff !important;
                        /*padding:10px;*/
						padding-top:0.7vh;
                    }

                    #AndaniDotMenu  .icons li {
                        background: none repeat scroll 0 0 #fff;
                        height: 5px;
                        width: 5px;
                        line-height: 0;
                        list-style: none outside none;
                        margin-right: 30px;
                        margin-top: 2.5px;
                        vertical-align: top;
                        border-radius:50%;
                        pointer-events: none;
						
                    }

                    #AndaniDotMenu  .btn-left {
                        left: 0.4em;
                    }

                    #AndaniDotMenu  .btn-right {
                        right: 0.4em;
                    }

                    #AndaniDotMenu  .btn-left, #AndaniDotMenu  .btn-right {
                        position: absolute;
                        top: 0.24em;
                    }

                    #AndaniDotMenu  .dropbtn {
						
                        position: fixed;
                        color: white;
                        font-size: 16px;
                        border: none;
                        cursor: pointer;
                    }
					
					.dropbtn{
						margin-top:-10vw;
						
					}


                    #AndaniDotMenu  .dropdown {
                        position: absolute;
                        display: inline-block;
                        right: 0.4em;
                    }

                    #AndaniDotMenu  .dropdown-content {
                        display: none;
                        position: relative;
                        margin-top: 60px;
                        background-color: #f9f9f9;
                        min-width: 160px;
                        overflow: auto;
                        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                        z-index: 1;
						margin-top:18px;
						margin-right:15px;
						border-radius:2.5px;
                    }

                    #AndaniDotMenu  .dropdown-content a {
                        color: black;
                        /*padding: 12px 16px;*/
						padding: 9px 13px;
                        text-decoration: none;
                        display: block;
                    }

                    #AndaniDotMenu  .dropdown a:hover {background-color: #f1f1f1}

                    #AndaniDotMenu .show {display:block;}


                    #AndaniDotMenu1  .dropdown {
                        position: absolute;
                        display: inline-block;
                        right: 0.4em;
                    }

                    #AndaniDotMenu1  .dropdown-content {
                        display: none;
                        position: relative;
                        margin-top: -150px;
                        background-color: #f9f9f9;
                        min-width: 160px;
                        overflow: auto;
                        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                        z-index: 1;
						margin-right:15px;
						border-radius:2.5px;
                    }

                    #AndaniDotMenu1  .dropdown-content a {
                        color: black;
                        padding: 12px 16px;
                        text-decoration: none;
                        display: block;
                    }

                    #AndaniDotMenu1  .dropdown a:hover {background-color: #f1f1f1}

                    #AndaniDotMenu1 .show {display:block;}
	.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,.nav-tabs > li > a:hover, .nav-link a:active {
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #0275d8 !important;

}
.nav-tabs > li > a{
    border-radius:0px;
}
	
		input[type=text]:disabled, textarea:disabled {
				  background-color: #F8F8F8;
				  }

				



